<MissionLocationTemplate.ShipGraveyard_Space_Stanton1a_1_004 __id="0b1b6edf-fe8b-473b-9c63-bea15d0ad2df" __path="libs/foundry/records/missiondata/pu_locations/templates/shipgraveyards/shipgraveyard_space_stanton1a_1_004.xml" __type="MissionLocationTemplate">
  <locationData __type="MissionLocationData">
    <aiSpawnTags __type="TagList">
      <tags />
    </aiSpawnTags>
    <autoSpawnSettings />
    <consumesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </consumesTags>
    <generalTags __type="MissionLocationTags">
      <tags f00b6f01-7245-437d-9c41-da6a00e2df43="f00b6f01-7245-437d-9c41-da6a00e2df43" 8fb77c1c-e6cb-40fc-ba6c-51d50a5eef98="8fb77c1c-e6cb-40fc-ba6c-51d50a5eef98" bc928e7d-1e52-416f-86f3-2f4d19025743="bc928e7d-1e52-416f-86f3-2f4d19025743" f646e88b-ef20-4377-90bb-ce799ebf88d3="f646e88b-ef20-4377-90bb-ce799ebf88d3" f084fb7e-2b7d-4996-871a-960cca287a33="f084fb7e-2b7d-4996-871a-960cca287a33" />
    </generalTags>
    <missionLimits>
      <LocationMissionLimit __type="LocationMissionLimit" autoConsumeIfPlayerAtLocation="1" cooldown="180.0" maxMissionInstances="1" playerAtLocationCooldown="180.0" tag="6804b0a9-b01d-4c9a-8063-67784bd0f021">
        <dependentChildTags __type="TagList">
          <tags />
        </dependentChildTags>
        <dependentParentTags __type="TagList">
          <tags />
        </dependentParentTags>
      </LocationMissionLimit>
    </missionLimits>
    <missionModules>
      <SMissionLocationModule __type="SMissionLocationModule" missionModule="libs/subsumption/missions/pu/pu_missionmodules/aimanagers/pu_unmannedaimanager.xml">
        <missionInputs />
      </SMissionLocationModule>
    </missionModules>
    <producesTags __type="TagSearchTerm">
      <negativeTags />
      <positiveTags />
    </producesTags>
    <stringVariants __type="MissionStringVariants">
      <variants>
        <MissionStringVariant __type="MissionStringVariant" string="@mission_location_stanton_0220" tag="0130de18-97e2-4d4c-9bb1-3e7ef5fd0490" />
      </variants>
    </stringVariants>
  </locationData>
</MissionLocationTemplate.ShipGraveyard_Space_Stanton1a_1_004>